vCenter Server Appliance CVE-2013-3080 Arbitrary File Upload Vulnerability

vCenter Server Appliance is prone to a vulnerability that lets attackers upload arbitrary files because the application fails to adequately sanitize user-supplied input.

An attacker may leverage this issue to upload arbitrary files to the affected computer. This can result in an arbitrary code execution within the context of the vulnerable application.

vCenter Server Appliance 5.1 is vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus